» Ubuntu » Paket

Error

two or more packages specified (agda-mode natty)